/**
 * Esta hoja de estilo guarda la definición de los distintos banners
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

div.lateralPrincipal li.cmBannersRelativePosition,
div.lateralPrincipal div.cmBannersRelativePosition.standalone,
div.lateralSubseccion li.cmBannersRelativePosition,
div.lateralSubseccion div.cmBannersRelativePosition.standalone,
div.lateralContenido li.cmBannersRelativePosition,
div.lateralContenido div.cmBannersRelativePosition.standalone,
div.lateralSeccion li.cmBannersRelativePosition,
div.lateralSeccion div.cmBannersRelativePosition.standalone,
div.lateralEtapa li.cmBannersRelativePosition,
div.lateralEtapa div.cmBannersRelativePosition.standalone {
 	margin:0 0 20px 0;
}

div.lateralPrincipal ul.cmBannersVerticalMode,
div.lateralSeccion ul.cmBannersVerticalMode,
div.lateralSubseccion ul.cmBannersVerticalMode,
div.lateralContenido ul.cmBannersVerticalMode,
div.lateralEtapa ul.cmBannersVerticalMode {
	margin-bottom: 20px;
}

div.lateralPrincipal li.cmBannersRelativePosition.lastChild,
div.lateralSubseccion li.cmBannersRelativePosition.lastChild,
div.lateralContenido li.cmBannersRelativePosition.lastChild,
div.lateralSeccion li.cmBannersRelativePosition.lastChild,
div.lateralEtapa li.cmBannersRelativePosition.lastChild {
	margin-bottom:0;
}

div.lateralPrincipal .cmBannersRelativePosition a:focus,
div.lateralSubseccion .cmBannersRelativePosition a:focus,
div.lateralContenido .cmBannersRelativePosition a:focus,
div.lateralSeccion .cmBannersRelativePosition a:focus,
div.lateralEtapa .cmBannersRelativePosition a:focus {
	outline: 1px dotted #ee0000;
	outline-offset: 1px;
}

.bannerNameText {
	font-weight: bold;
}

.bannerWhiteText,
.bannerWhiteText a {
	display: block;
	position: relative;
}

.bannerWhiteText {
	min-height: 68px;
}

.bannerWhiteText .bannerNormalImage {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.bannerWhiteText .bannerTextContainer {
	position: relative;
	display: block;
	padding: 4.1% 4% 4.1% 43%;
	font-size: 2.1em;
	line-height: 0.9em;
	text-align: left;
}

.bannerWhiteText .bannerNameText {
	color: #fff;
}

.bannerWhiteText .bannerDescrText {
	display: none;
}

.banner-visita-virtual .cmContentLink{
	background-color: #E6E7E8;
	color: #8D836A;
	padding: 25px;
	font-weight: bold;
	font-size: 28px;
	text-decoration: none;
}

.banner-visita-virtual img{
	margin-top: 25px;
}

.banner-visita-virtual .bannerTextContainer{
    position: absolute;
    top: 6px;
    left: 0;
	width: 100%;
	padding: 0 25px;
	text-align: center;
}

.banner-conoce-cyl .cmContentLink{
	color: #213228;
	background-color: #F2EADF;
	text-decoration: none;
}

.banner-conoce-cyl .cmContentLink::before,
.banner-conoce-cyl .cmContentLink::after,
.banner-espacio-profesionales .cmContentLink::before,
.banner-espacio-profesionales .cmContentLink::after,
.banner-fotografias .cmContentLink::before,
.banner-fotografias .cmContentLink::after,
.banner-recursos .cmContentLink::before,
.banner-recursos .cmContentLink::after{
	content: " ";
	display: table;
}

.banner-conoce-cyl .cmContentLink::after,
.banner-espacio-profesionales .cmContentLink::after,
.banner-fotografias .cmContentLink::after,
.banner-recursos .cmContentLink::after{
	clear: both;
}

.banner-conoce-cyl img{
	float: left;
}

.banner-conoce-cyl .bannerTextContainer{
	float: left;
	padding: 10px 15px;
	width: 69%;
}

.banner-conoce-cyl .bannerNameText{
	font-size: 24px;
    font-weight: bold;
    line-height: 0.8;
}

.banner-espacio-profesionales .cmContentLink{
	background-color: #65584F;
	color: #fff;
}

.banner-espacio-profesionales img{
	float: right;
}

.banner-espacio-profesionales .bannerTextContainer{
	float: right;
    padding: 10px 15px;
    width: 64%;
    text-align: right;
}

.banner-espacio-profesionales .bannerNameText{
	font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

.banner-fotografias .cmContentLink{
	background-color: #4C4C4C;
	color: #fff;
}

.banner-fotografias img{
	float: left;
}

.banner-fotografias .bannerTextContainer{
	float: left;
	padding: 10px 15px;
	margin-top: 10px;
	width: 70%;
}

.banner-fotografias .bannerNameText{
	font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

.banner-recursos .cmContentLink{
	background-color:#65584F;
	color: #fff;
}

.banner-recursos img{
	float: right;
}

.banner-recursos .bannerTextContainer{
	float: right;
    padding: 10px 15px;
    width: 64%;
    text-align: right;
}

.banner-recursos .bannerNameText{
	font-size: 22px;
    font-weight: bold;
    line-height: 1;
}

.banner-visita-virtual .bannerDescrText,
.banner-conoce-cyl .bannerDescrText,
.banner-espacio-profesionales .bannerDescrText,
.banner-fotografias .bannerDescrText,
.banner-recursos .bannerDescrText{
	display: none;
}

.banner-sello-container{
    background: #D8D8D8;
    position: relative;
    padding: 6px !important;
    min-height: 135px;
}
 
.banner-sello-container a{
    color: #A30A40;
    text-decoration: none;
    font-size: 24px;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    letter-spacing: -1px;
}
 
.banner-sello-container .bannerNameText{
    display: block;
    width: 220px;
}
 
.banner-sello-container .bannerNormalImage{
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
    height: 100px !important;
    width: auto;
    opacity: 0.5;
}